Subject: RE: [Az-Geocaching] Tucson Dinner Event !

From: Ken Bowley <[email-masked]>
Date: Tue, 12 Jul 2005 11:44:51 -0700 (MST)

Now that's different.. I'll go for that one!

On Tue, 12 Jul 2005, Gordon L. Flatt wrote:

> Scott's buying???
>
> Gordon
> Coyote1022
>
>
>
> .. and here I am stuck up in Sedona and missing all the great event caches
> down south! :(
>
> hhhmm... Maybe I could organize one up here? Anyone up for a dinner event
> cache at the Enchantment Resort? Dinner only runs about $100 a couple :))
> LOL
>
> Scott
> Team Ropingthewind
>
>
>
____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com